/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:12px;font-family:Univers-Light,Arial,Helvetica,sans-serif;color:#201C1C;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:24px;font-family:Univers-CondensedBold,Arial,Helvetica,sans-serif;color:#51AEE5;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:9px;font-family:Myriad-Roman,Arial,Helvetica,sans-serif;color:#201C1C;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:10px;font-family:Myriad-Roman,Arial,Helvetica,sans-serif;color:#201C1C;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:8px;font-family:Univers-Light,Arial,Helvetica,sans-serif;color:#201C1C;}
